/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  02 March 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#gwulaw #header { height: 149px; }

#gwulaw #header #logo {
	width: 113px;
	height: 133px;
	padding: 0 62px 16px 65px;
	background: transparent; }

#gwulaw #header #pagetitle,
#gwulaw #header h1,
#gwulaw #header h1 a {
	display: block;
	float: right;
	width: 740px;
	height: 149px;
	margin: 0;
	padding: 0; }

#gwulaw #header h1 a {
	text-indent: -9999px;
	background: #004f6d url(assets/md5images/a81baefb462d59de253a0936738d972c.gif) top left no-repeat; }

/* Navigation */

#gwulaw #navigation {
	width: 978px;
	height: 34px;
	border: 1px solid #fff;
	border-bottom-width: 2px;
	background: #002e3f url(assets/md5images/96a4e146a6cc21281c8651061a2d624b.gif) top left repeat-x; }

#gwulaw #navigation #tabs { font-size: 12px; }

#gwulaw #navigation #tabs li { margin: 0; }

#gwulaw #navigation #tabs a {
	float: left;
	border: 0;
	line-height: 34px;
	margin: 0 10px;
	padding: 0;
	color: #fff;
	background-color: transparent; }

#gwulaw #navigation #tabs a:link,
#gwulaw #navigation #tabs a:visited {
	text-decoration: none; }

#gwulaw #navigation #tabs a:hover,
#gwulaw #navigation #tabs a:active,
#gwulaw #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#gwulaw #sidebar { font-size: 13px; }

#gwulaw #sidebar a:link,
#gwulaw #sidebar a:visited {
	color: #004f6d;
	text-decoration: none; }

#gwulaw #sidebar a:hover,
#gwulaw #sidebar a:active,
#gwulaw #sidebar a:focus {
	color: #000;
	text-decoration: underline; }

#gwulaw #sidebar h2 {
	color: #000;
	font-size: 16px;
	border-top: 0;
	width: 220px;
	text-indent: 0;
	margin: 1.5em auto 0; }

#gwulaw #sidebar ul { 
	width: 220px;
	margin: 0 auto;
	padding-top: 0; }

#gwulaw #sidebar ul li { padding: 0; }

#gwulaw #sidebar ul li a {
	margin-left: 0;
	border-bottom: 1px solid #fff;
	line-height: 31px;
	font-weight: bold; }

#gwulaw #sidebar form#sidebar-search + p {
	margin-top: 8px;
	margin-left: 10px;
	font-weight: normal;
	font-size: 12px; }

#gwulaw #sidebar ul#side-notify { margin-top: -24px; }

#gwulaw #sidebar ul#side-notify li a {
	border-bottom: 0;
	font-weight: normal;
	font-size: 12px; }	

#gwulaw #sidebar form label { color: #000; }
#gwulaw #sidebar #side-author {display: none;} 

/* Footer */

#gwulaw #footer {
	border-top: 1px solid #99b9c5;
	background-color: #004f6d; }

#gwulaw #footer p {
	font-size: 12px; }

#gwulaw #footer p,
#gwulaw #footer p a:link,
#gwulaw #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#gwulaw #footer p a:active,
#gwulaw #footer p a:hover,
#gwulaw #footer p a:focus {
	color: #fff;
	text-decoration: underline; }

/* Main content area */

#gwulaw #main.text a:link,
#gwulaw #main.text a:visited {
	color: #004f6d;
	text-decoration: underline; }

#gwulaw #main.text a:hover,
#gwulaw #main.text a:active,
#gwulaw #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#gwulaw #main.text h2 {
	font-size: 21px; }

#gwulaw #main.text #cover-browse h3 a {
	font-size: 15px;
	font-weight: normal; }

#gwulaw #main.text .box h2 { 
	font-size: 16px;
	border-bottom-color: #999; }

#gwulaw #main.text .articleInfo a,
#gwulaw #main.text .box a:link,
#gwulaw #main.text .box a:visited { text-decoration: none; }

#gwulaw #main.text .box a:active,
#gwulaw #main.text .box a:hover,
#gwulaw #main.text .box a:focus { text-decoration: underline; }

/* Image Localization */

#wrapper {
	background-image: url(assets/md5images/4a8e6ae54be628a85886d5fff4761465.gif);
	background-repeat: repeat-y; }

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/383fd9a2e60f0f5e1d82fb082469c2ca.gif); }

#cover-browse h3 {
	background: transparent url(assets/md5images/383fd9a2e60f0f5e1d82fb082469c2ca.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/383fd9a2e60f0f5e1d82fb082469c2ca.gif); }

.box p a:link,
.box p a:visited {
	background: transparent url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover,
.box p a:focus {
	background: #f5f5f5 url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) left repeat-x; }
	
#gwulaw #main.text #dcn-home .box.sunburst #chart {padding-top:23px;} 

/* Advanced Search Fix */

#gwulaw #container #wrapper #sidebar ul#side-notify { margin-top: 0; } 

/*Mobile */



.mbl #gwulaw #navigation { display: none; }

.mbl #gwulaw #dcn-home #slideshow { width: 100% !important; }
